{
  "name": "@caelum-tech/lorena-matrix-helpers",
  "version": "2.1.0",
  "description": "Helpers for verification of Distributed Identities (DIDs)",
  "main": "index.js",
  "scripts": {
    "coverage": "nyc mocha test --timeout 20000 && nyc report --reporter=html",
    "lint": "npx eslint .",
    "npm:publish": "npm publish --access public",
    "test": "mocha test --timeout 20000"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/caelum-tech/lorena/lorena-matrix-helpers.git"
  },
  "keywords": [
    "node",
    "javascript",
    "js",
    "matrix"
  ],
  "author": "Caelum Labs",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/caelum-tech/Lorena/lorena-matrix-helpers/issues"
  },
  "homepage": "https://gitlab.com/caelum-tech/Lorena/lorena-matrix-helpers#readme",
  "devDependencies": {
    "chai": "^4.2.0",
    "eslint": "^6.4.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-chai-friendly": "^0.4.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsdoc": "^18.4.3",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "husky": "^3.0.5",
    "mocha": "^6.2.0",
    "nyc": "^14.1.1"
  },
  "husky": {
    "hooks": {
      "pre-commit": "npm run lint"
    }
  },
  "dependencies": {
    "node-fetch": "^2.6.0"
  }
}
